<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>vert alpin</string>
	<key>Black</key>
	<string>Noir</string>
	<key>Black &amp; Slate</key>
	<string>Noir &amp; ardoise</string>
	<key>Black Titanium</key>
	<string>Titane noir</string>
	<key>Blue</key>
	<string>Bleu</string>
	<key>Blue Titanium</key>
	<string>Titane bleu</string>
	<key>Cloud White</key>
	<string>Blanc nuage</string>
	<key>Coral</key>
	<string>Corail</string>
	<key>Cosmic Orange</key>
	<string>Orange cosmique</string>
	<key>Deep Blue</key>
	<string>Bleu intense</string>
	<key>Deep Purple</key>
	<string>Violet intense</string>
	<key>Desert Titanium</key>
	<string>Titane sable</string>
	<key>Gold</key>
	<string>Or</string>
	<key>Graphite</key>
	<string>Graphite</string>
	<key>Green</key>
	<string>Vert</string>
	<key>Jet Black</key>
	<string>Noir de jais</string>
	<key>Lavender</key>
	<string>Lavande</string>
	<key>Light Gold</key>
	<string>Or clair</string>
	<key>Midnight</key>
	<string>Minuit</string>
	<key>Midnight Green</key>
	<string>Vert nuit</string>
	<key>Mist Blue</key>
	<string>Brume</string>
	<key>Natural Titanium</key>
	<string>Titane naturel</string>
	<key>Pacific Blue</key>
	<string>Bleu Pacifique</string>
	<key>Pink</key>
	<string>Rose</string>
	<key>Purple</key>
	<string>Mauve</string>
	<key>Rose Gold</key>
	<string>Or rose</string>
	<key>Sage</key>
	<string>Sauge</string>
	<key>Sierra Blue</key>
	<string>Bleu alpin</string>
	<key>Silver</key>
	<string>Argent</string>
	<key>Sky Blue</key>
	<string>Bleu ciel</string>
	<key>Soft Pink</key>
	<string>Rose pastel</string>
	<key>Space Black</key>
	<string>Noir sidéral</string>
	<key>Space Gray</key>
	<string>Gris sidéral</string>
	<key>Starlight</key>
	<string>Lumière stellaire</string>
	<key>Teal</key>
	<string>Sarcelle</string>
	<key>Ultramarine</key>
	<string>Outremer</string>
	<key>White</key>
	<string>Blanc</string>
	<key>White &amp; Silver</key>
	<string>Blanc &amp; argenté</string>
	<key>White Titanium</key>
	<string>Titane blanc</string>
	<key>Yellow</key>
	<string>Jaune</string>
</dict>
</plist>
